@charset "UTF-8";
/* CSS Document */

* {
	font-family: 'ufonts_com_gillsans';
	
}

html {
	background-image:url(images/wallpaper1.png);
	background-position:center top;
	font:16px/25px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
}


h1 {
	font:22px/33px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:10px;
	 
}

h2 {
	font:20px/30px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:10px;
	padding-top:5px;
	 
}

h3 {
	font:18px/27px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:10px;
	padding-top:5px;
	 
}

h4, h5, h6 {
	 
}

p {
	font:16px/22px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:10px;
}



p a {font:16px/22px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;}

strong {
	font-weight:bold;
}

.clear {
	clear:both;
}

.container {
	
}

.mob-top-container {display:none;}
.mob-ph-nos {display:none;}

.banner-container {
	position:absolute;
	width:100%;
	height:580px;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

/*.banner-container img {
	position:center bottom;
}*/

.cycle-bg-image {
	background-position:center center;
}

.top-container {
	width:100%;
	height:180px;
	background-image:url(images/fade.png);
}

.logo-container {
	width:100%;
	height:109px;
	padding:20px 0px 20px 0px;
	/*background-color:#000000;*/
	/*background-image:url(images/fade.png);*/
	float:left;
}

.logo {
	width:100%;
	height:109px;
	background-image:url(images/logo3000px2.png);
	background-position:center;
}

.logo-inner {
	width:800px;
	margin:auto;
	color:#f8f8f8;
	/*padding-top:89px;*/
}

.ph-no-l {
	float:left;
	height:109px;
	width:260px;
	padding-left:15px;
}

.home-link {
	float:left;
	height:109px;
	width:250px;
}

.home-link a {
	width:250px;
	height:109px;
	display:block;
}

.ph-no-r {
	float:right;
	text-align:right;
	height:109px;
	padding-right:15px;
}

.nav-container {
	width:100%;
	height:30px;
	float:left;
	clear:left;
	/*background-color:#000000;*/
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.nav {
	width:98%;
	height:30px;
	margin:auto;
	color:#ffffff;
	text-align:center;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.nav a:link, .nav a:visited {
	color:#ffffff;
	text-decoration:none;
	font:15px/28px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	display:block;
	float:left;
	padding:2px 7px 0px 7px;
	 
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.nav a:hover {
	font:16px/28px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	background-color:#000000;
	
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.social-media {
	float:right;
	font:16px/28px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
}

.follow {
	float:right;
	
	font:15px/28px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding:2px 10px 0px 0px;
	display:none;
}

.social-media a:link, .social-media a:visited, .social-media a:hover  {
	padding:0 0 0 0;
	margin:5px 10px 5px 0px;
	font:16px/28px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	float:right;
	-o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -khtml-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.content-container {
	float:left;
	width:100%;
	position:absolute;
	/*background-color:#000000;*/
	/*background-image:url(images/wallpaper1.png);
	background-position:center;*/
	border-top:1px solid #888888;
}

.content {
	width:720px;
	margin:auto;
	color:#444444;
	background-color:#fbfbfb;
	margin-top:-30px;
	padding:20px 40px;
	margin-bottom:30px;
	
	box-shadow:         0px 10px 12px 0px #333;
	-moz-box-shadow:    0px 10px 12px 0px #333;
	-webkit-box-shadow: 0px 10px 12px 0px #333;
	-ms-box-shadow:     0px 10px 12px 0px #333;
	-o-box-shadow:      0px 10px 12px 0px #333;
}

.footer-container {
	width:100%;
	float:left;
	clear:left;
	margin-bottom:30px;
}

.footer {
	width:720px;
	margin:auto;
	color:#fbfbfb;
	padding:0px 40px 0px 40px;
	font:12px/28px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
}

.footer-menu {
	text-align:center;
	width:720px;
	border-bottom:1px solid #fbfbfb;
	
}

.footer-menu a:link, .footer-menu a:visited {
	color:#fbfbfb;
	text-decoration:none;
	padding:0px 5px 0px 5px;
}

.footer-menu a:hover {
	text-decoration:underline;
}

.footer-copyright {
	float:left;
	color:#fbfbfb;
}

.footer-mbc {
	float:right;
	text-align:right;
}

.footer-mbc a:link, .footer-mbc a:visited {
	color:#fbfbfb;
	text-decoration:none;
}

.footer-mbc a:hover {
	text-decoration:underline;
}

/*Contact*/

.contact-left {
	float:left;
	width:340px;
}

.contact-form {
	float:right;
	width:340px;
	height:720px;
}

.contact-form h3 {
	font:18px/33px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	padding-bottom:10px;
	padding-top:1px;
}

.mob-only {
	display:none;
}

.contact-map {
	height:350px;
	width:350px;
	float:left;
}

.em-point8 {
	font-size:0.8em;
}

ul {
	padding:0px 0px 10px 40px;
	list-style:disc;
	font:16px/25px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
}

li {font:16px/25px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;}

.inset {
	float:right;
	padding:0px 0px 5px 20px;
}

.inset-clear {
	clear:right;
	padding:0px 0px 5px 20px;
	text-align:center;
}

#inset-left {
	float:left;
	padding:0px 20px 20px 0px;
}

.inset-center {text-align:center;}

.project-pic-big {
	width:720px;
	height:350px;
	background-color:#eeeeee;
}


#chatfieldavedeepdene {
	background-image:url(images/deepdene720.jpg);
}

#sthelensrdhawthorn {
	background-image:url(images/hawthorn720.jpg);
}

#lucknowsttravancore {
	background-image:url(images/travancore720.jpg);
}

#mangalorestascotvale {
	background-image:url(images/ascotvale720.jpg);
}

#mccrackenaveessendon {
	background-image:url(images/essendon720.jpg);
}

#parkstmooneeponds {
	background-image:url(images/mooneeponds720.jpg);
}

#gothic-bank {
	background-image:url(images/bank-st-ascot-vale4-2a.jpg);
	}

ul li a:link {
	text-decoration:none;
}

#contact-form {
	width: 335px;
	height: 950px;
	overflow-y: hidden;
}

.contact-form {
	width: 335px;
	height: 950px;
	overflow-y: hidden;
}


#awards {height:180px;width:180px;}

.brochure-download {
	width:360px;
	height:180px;
	line-height:180px;
	margin:20px auto;
	padding:;
	border-radius:8px;
	background-color:#444;
	text-align:center;
	box-shadow:3px 3px 6px #cccccc;
	background-image:url(images/wallpaper1.png);
	}

.brochure-download a {display:block; font-size:20px; color:#fff;text-decoration:none;}
.brochure-download a:hover {text-decoration:underline;}

.brochure-download a img {
	width:180px;
	height:180px;
	float:left;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	
	}
	
a.contact-button:link, a.contact-button:visited {float:right;display:block;background-color:rgba(255,255,255,0.7);line-height:40px;padding:0 8px;text-decoration:none;border-radius:4px;color:black;}
a.contact-button:hover {background-color:#eee;text-decoration:underline;background-color:rgba(255,255,255,0.9);}



.full-width-image-caption{
	width:100%;
	text-align:center;
	font:14px/28px 'ufonts_com_gillsans', Helvetica, Arial, Verdana, sans-serif;
	}
	
.full-width-image-caption img {
	width:100%;
	}